﻿
html,
body {
    position: relative;
    height: 100%;
    font-size: 1rem;   
    font-family: SANS-SERIF;
    font-weight: 400;
    line-height: 1.5rem;
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
}

html {
    height: 100%;
    background-color: transparent !important;
}

body {
    background-color: #ffffff;
    color: #333;
}



.vertical {
    display: flex;
    flex-direction: column;
}

.horizontal {
    display: flex;
    flex-direction: row;
}




.form-horizontal {
    border: 10px solid #ff0000;
    padding: 15px;
    margin-top: 30px;
    margin-bottom: 30px;
}
    .form-horizontal h4 {
        margin-top: 30px;
        margin-bottom: 30px;
        text-align: center
    }


/*.fieldset-02 .form-control {
    display: inline-block;
}*/

.form-control {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    height: unset;
    /*border-color: #235882;*/
    /*border-color: #ff0000;*/
}

    .form-control::placeholder {
        color: #6c757d;
        opacity: 0.5;
    }

fieldset.umbraco-forms-fieldset legend {
    color: #fff;
    /*background: #235882;*/
    background: #ff0000;

    font-size: 1rem;
    text-align: left;
  
    width: unset;
    margin: 25px;
    
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    
    font-weight: normal;

    border-radius: 4px;

    /* border: 1px solid #ef0f0f; */

}

.umbraco-forms-field-wrapper input[type="checkbox"] {
    display: inline-block;
    width: unset;
}


/*.btn-primary {
    color: #fff;
    background-color: #235882;
    border-color: #235882;
    width: 33%;
    font-size: 1rem;
}*/

.umbraco-forms-container label {
    font-weight: bold;
    font-size: 0.8em;
}

.label-06 {
    /*display: none;*/
}

.g-recaptcha {
    margin-top: 15px;
}

.fieldset-06 {
    /*border: 1px solid #235882 !important;*/
    border: 1px solid #ff0000 !important;
}

.field-validation-error span {
    color: red;
}






.btn-primary {
    color: #fff;
    background-color: #ff0000;
    border-color: #ff0f0f;
    width: 33%;
    font-size: 1rem;
}

    .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
        color: #fff;
        background-color: #ff0000;
        border-color: #ff0f0f;
    }


.umbraco-forms-navigation {
    margin-top: 30px;
    margin-bottom: 15px;
}

/*
    Small devices (landscape phones, 576px and up)
*/

@media (max-width: 576px) {
    .form-horizontal {
        border: unset;
        padding: 5px;

    }

        .form-horizontal h4 {
            border-bottom: 1px solid #333;
            padding-bottom: 15px;
        }

    fieldset.umbraco-forms-fieldset legend {
        margin: auto;
        font-size: 1rem !important;
    }

    .help-block {
        display: none;
    }
    .form-control::placeholder {
        font-size: 0.8em;
    }
}    











